<?php
include_once("module/company/includes/company_class.php");
$user=new user();
//============================================================
if(empty($_GET['type']))
	$_GET['type']=1;
	
if(!empty($_POST['Submit']))
{	
	$re=$user->update_user_info();
	if(empty($_GET['name']))
		$admin->msg("main.php?m=company&s=cominfo&type=".$_GET['type']."");
	else
		$admin->msg("main.php?m=company&s=custom_pages");

}
$tpl->assign("de",$de=$user->get_user_info($bcid,$_GET['type']));
//=============================================================
$tpl->assign("config",$config);
$tpl->assign("lang",$lang);
$output=tplfetch("admin_cominfo.htm");
?>